branch: master
files:
  fonts/variable/Archivo[wdth,wght].ttf: Archivo[wdth,wght].ttf
  fonts/variable/Archivo-Italic[wdth,wght].ttf: Archivo-Italic[wdth,wght].ttf
  OFL.txt: OFL.txt
repository_url: https://github.com/Omnibus-Type/Archivo
